
#wb_header { background: transparent none repeat scroll left top; height: 130px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 2094px; padding-bottom: 40px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ffbf3ac4aca0be3ce5d3d9686e82a553.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 2324px; }
.root { width: 992px; height: 2324px; overflow: visible; min-height: 2324px; }
#wb_element_instance38 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance38 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance38, #wb_element_instance38 ul { text-align: right; }
#wb_element_instance38 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance38 li { margin: 10px 0px 10px 0px; }
#wb_element_instance38 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance38 li:hover > a, #wb_element_instance38 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance38 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance39 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance40 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance41 { left: 0px; top: 630px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; z-index: 136; }
#wb_element_instance42 { left: 430px; top: 780px; min-width: 480px; width: 480px; min-height: 119px; height: 119px; display: block; z-index: 139; }
#wb_element_instance43 { left: 699px; top: 379px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 180; }
#wb_element_instance44 { left: 384px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 181; }
#wb_element_instance44 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance45 { left: 81px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 182; }
#wb_element_instance45 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance46 { left: 91px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 183; }
#wb_element_instance47 { left: 394px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 184; }
#wb_element_instance48 { left: 100px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 185; }
#wb_element_instance49 { left: 710px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 186; }
#wb_element_instance50 { left: 400px; top: 469px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 187; }
#wb_element_instance51 { left: 50px; top: 930px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 188; }
#wb_element_instance52 { left: 689px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 129; }
#wb_element_instance52 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance53 { left: 0px; top: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 396; }
#wb_element_instance54 { left: 50px; top: 730px; min-width: 270px; width: 270px; min-height: 180px; height: 180px; display: block; z-index: 397; }
#wb_element_instance54 img { width: 270px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { left: 430px; top: 730px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 193; }
#wb_element_instance56 { left: 40px; top: 980px; min-width: 300px; width: 300px; min-height: 160px; height: 160px; display: block; z-index: 398; }
#wb_element_instance56 img { width: 300px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { left: 40px; top: 1150px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 190; }
#wb_element_instance58 { left: 40px; top: 1200px; min-width: 300px; width: 300px; min-height: 230px; height: 230px; display: block; z-index: 399; }
#wb_element_instance58 img { width: 300px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { left: 430px; top: 1250px; min-width: 480px; width: 480px; min-height: 136px; height: 136px; display: block; z-index: 143; }
#wb_element_instance60 { left: 40px; top: 1450px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 192; }
#wb_element_instance61 { left: 30px; top: 1510px; min-width: 310px; width: 310px; min-height: 240px; height: 240px; display: block; z-index: 580; }
#wb_element_instance61 img { width: 310px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { left: 30px; top: 1770px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 194; }
#wb_element_instance63 { left: 430px; top: 1560px; min-width: 470px; width: 470px; min-height: 136px; height: 136px; display: block; z-index: 145; }
#wb_element_instance64 { left: 30px; top: 1830px; min-width: 310px; width: 310px; min-height: 180px; height: 180px; display: block; z-index: 581; overflow: hidden; }
#wb_element_instance64 img { width: 540px; height: 320px; display: block; position: relative; left: -110px; top: 0px; max-width: inherit; }
#wb_element_instance65 { left: 30px; top: 1980px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 196; }
#wb_element_instance66 { left: 30px; top: 2030px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 198; }
#wb_element_instance67 { left: 430px; top: 1880px; min-width: 470px; width: 470px; min-height: 119px; height: 119px; display: block; z-index: 147; }
#wb_element_instance68 { left: 430px; top: 980px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 195; }
#wb_element_instance69 { left: 430px; top: 1200px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 197; }
#wb_element_instance70 { left: 430px; top: 1510px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 199; }
#wb_element_instance71 { left: 430px; top: 1830px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 201; }
#wb_element_instance72 { left: 430px; top: 1030px; min-width: 480px; width: 480px; min-height: 119px; height: 119px; display: block; z-index: 141; }
#wb_element_instance73 { left: 0px; top: 2074px; display: block; z-index: 9000; }
#wb_element_instance74 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
